/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 23 de out. de 2024, 15:58:05
    Author     : alessandro
*/

.tabela-col{
    border-radius: 0.5em;
    text-align: center;
}
.tabela-cabecalho{
    padding: 0;
    text-align: center;
    font-weight: bold;
}

.coluna-ficha{
    padding-right: 0.1em;
    padding-left: 0.1em;
}

.tabela-linha{
    border-radius: 0.5em;
    border: 0.08em solid #0000C0;
}

.tabela-linha .tabela-col{
    padding: 0 0.01em 0 0;
    margin: 0;
    text-align: center;
}

.tabela-linha:first-child {
    background: #87CEEB;
}
.tabela-linha:nth-child(2n+3) {
    background: #87CEEB;
}

.ibama-col{
    background: #006633;
    color: #ffffff;
}

.ima-col{
    background: #000099;
    color: #ffffff;
}

.per-col{
    background: #000000;
    color: #ffffff;
}